# Unit uCEFOverlayController

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

This item has no description.

## Overview

### Classes, Interfaces, Objects and Records

Name | Description
--- | ---
Class `TCefOverlayControllerRef` | Controller for an overlay that contains a contents View added via ICefWindow.AddOverlayView. Methods exposed by this controller should be called in preference to functions of the same name exposed by the contents View unless otherwise indicated. Methods must be called on the browser process UI thread unless otherwise indicated.

Generated by PasDoc 0.16.0-snapshot.